#The maximum distance in blocks that the player can be away from a block to still be able to sit on it.
#Do note, that this is limited by how far a player can access a block in vanilla Minecraft.
#If this is set to 0, the player has to stand on top of the block to be able to sit on it.
#Range: 0 ~ 1000
block_reach_distance = 4

